.subm 
    {
    padding-top:10px;
    padding-bottom:10px;
    }

.inp 
    {
    padding-left:10px;
    padding-top:10px;
    }

.inp_full
    {
    padding: 10 0 10 0;
    font: normal 12px Verdana;
    }
.inp_main 
    {
    padding: 5 0 0 20;
    font:bold 11px Verdana;
    color:#000;
    }
.inp_main a, .inp_main a:link, .inp_main a:hover, .inp_main a:visited, .inp_main a:active
    {
    font:11px Verdana;
    text-decoration:underline;
    color:#0066CC;
    }


.inpr_main
    {
    padding: 0 0 0 0;
    font:bold 11px Verdana;
    }
.inpr_main a,  .inpr_main a:link, .inpr_main a:hover, .inpr_main a:active, .inpr_main a:visited
    {
    font:bold 11px Verdana;
    color:#000;
    }
    
.tbl
    {
    width:320px;
    }

.tbl_main
    {
    
    border-left:1px solid #C0C0C0;
    border-right:1px solid #C0C0C0;
    /*border-bottom:1px solid #C0C0C0;*/
    }

.tbl_all
    {
    width:97%;
    border:1px solid #C0C0C0;
    }

.req
    {
    padding-left: 3px;
    font-family: Verdana;
    font-size:12px;
    font-weight:300;
    color: #f00; 
    }

.req_mess
    {
    padding-left: 3px;
    font-family: Verdana;
    font-size:10px;
    font-weight:300;
    color: #f00; 
    }


.link_subm
    {
    padding:5 0 5 0;
    }
.link_subm a,  .link_subm, .link_subm a:hover, .link_subm a:active, .link_subm a:visited
    {
    font: bold 11px Verdana;
    text-decoration: underline;
    color:#0066CC;
    }

.all_link a,  .all_link a:link, .all_link a:hover, .all_link a:active, .all_link a:visited
    {
    font: normal 10px Verdana;
    text-decoration: underline;
    color:#0066CC;
    }
.all_link
    {
    padding-top:10px;
    padding-bottom:10px;
    padding-right:px;
    float:right;
    }


.results
    {
    padding-left:px;
    padding-top:10px;
    padding-bottom:10px;
    float:left;
    }

.results a,  .results a:link, .results a:hover, .results a:active, .results a:visited
    {
    font: normal 10px Verdana;
    text-decoration: underline;
    color:#0066CC;
    }


.main_link
    {
    font: normal 11px Verdana;
    padding:6 10 0 40;
    }
.radio_but
    {
    float:left;
    padding:4 0 4 15;
    }

.views
    {
    padding: 10px;
    padding-left:0px;
    }

.pagination
    {
    
    }

.pagination a,  .pagination a:link, .pagination a:hover, .pagination a:active, .pagination a:visited
    {
    
    }

.check
    {
    padding-top:10px;
    padding-left:45px;
    }
.all_link_show a,  .all_link_show a:link, .all_link_show a:hover, .all_link_show a:active, .all_link_show a:visited
    {
    font: normal 11px Verdana;
    text-decoration: underline;
    color:#0066CC;
    }
.all_link_show
    {
    padding-top:0px;
    padding-bottom:10px;
    padding-left:20px;
    float:left;
    }

.link_show a,  .link_show a:link, .link_show a:hover, .link_show a:active, .link_show a:visited
    {
    font: normal 11px Verdana;
    text-decoration: underline;
    color:#0066CC;
    }
.link_show
    {
    padding-top:0px;
    padding-bottom:10px;
    padding-left:20px;
    float:left;
    }

.link_noth
    {
    padding-top:5px;
    }
.link_noth a,  .link_noth a:link, .link_noth a:hover, .link_noth a:active, .link_noth a:visited
    {
    font: normal 11px Verdana;
    text-decoration: underline;
    color:#0066CC;
    }
.quest_main
    {
    padding: 10 15 5 15;
    font:bold 11px Verdana;
    color:#000;
    }